bundles=[
    {
        sha1Sum="121f437a91c1f863a2116d0e0c6cb8c27ad05ea8"
        url="mvn:de.wayofquality.blended:blended.spray.api:2.1.1"
    },
    {
        sha1Sum="8112f7bdabc58b989d4bf02153ff8b981d47bb41"
        url="mvn:de.wayofquality.blended:blended.spray:2.1.1"
    }
]
name=blended-spray
version="2.1.1"
